﻿/********************************************** content styles **********************************************/
.contentContainer {
	display:block;
	clear:both;
	/*padding-bottom:35px;*/
}
.contentContainer .contentContainerLeft {
	display:inline;
	float:left;
	width:675px;
}
.contentContainer .contentContainerLeft h3 {
	padding-bottom:12px;
}
.contentContainer .contentContainerLeft img[align="right"] {
	padding:0px 0px 10px 10px;
}
.contentContainer .contentContainerLeft img[align="left"] {
	padding:0px 10px 10px 0px;
}
/********************************************** / content styles **********************************************/

/********************************************** sidebar styles **********************************************/
.contentContainer .contentContainerRight .sidebarmenu {
	width:285px;
	display:block;
	clear:both;
	margin-bottom:30px;
}
.contentContainer .contentContainerRight .sidebarmenu h3 {
	padding-bottom:10px;
}
.contentContainer .contentContainerRight .sidebarmenu ul {
	border-top:1px solid #b2d0e3;
}
.contentContainer .contentContainerRight .sidebarmenu ul li {
	width:285px;
	border-bottom:1px solid #b2d0e3;
	display:block;
	clear:both;
}
#content .contentContainer .contentContainerRight .sidebarmenu a {
	background:url(../img/icons/link.png) 260px center no-repeat;
	text-decoration:none;
	width:245px;
	display:block;
	clear:both;
	margin:0px;
	padding:10px 40px 10px 10px;
}
#content .contentContainer .contentContainerRight .sidebarmenu a:hover {
	background-color:#e9effa;
}

.contentContainer .contentContainerRight {
	display:inline;
	float:left;
	width:285px;
	margin-left:30px;
	overflow:hidden;
}
.contentContainer .contentContainerRight a {
	margin-top:-10px;
}
.contentContainer .contentContainerRight a.nivo-prevNav {
	margin-left:-39px;
}
.contentContainer .contentContainerRight a.nivo-nextNav {
	margin-right:50px;
}
.contentContainer #sidebarSlider {
	margin-left:40px;
	margin-bottom:30px;
    overflow:visible;
}
.contentContainer #sidebarSlider img {
	width:199px !Important;
    height:auto;
}
.contentContainer #sidebarSlider .nivo-caption {
	width:199px;
}
/********************************************** / sidebar styles **********************************************/